package cz.moneta.test.dsl.cagw.api.v1.external;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.v1.external.product.ProductBuilder;
import cz.moneta.test.dsl.cagw.api.v1.external.service.ServiceBuilder;

public class ExternalBuilder extends CaGwBuilder {

    public ExternalBuilder(Harness harness) {
        super(harness);
    }

    public ProductBuilder product() {
        return new ProductBuilder(harness);
    }

    public ServiceBuilder service() {
        return new ServiceBuilder(harness);
    }

}
